.list-box {
  margin-top: 30px;
  padding: 10px;
  background-color: rgb(226, 208, 183);
  text-align: center;
}

.list {
  list-style-type: none;
  list-style: none;
  padding-left: 0;
}

.item {
  font-size: 16px;
  padding: 5px;
}

.btn {
  margin-left: 20px;
  width: 100px;
}